<?xml version="1.0" encoding="ISO-8859-1"?>

<units>

	<unit type="interface_element" name="inventory_equip_room" slot="30">
		<model file="\gui\inventory_equip\inventory_equip.xml"/>

		<network sync="spawn"/>
	</unit>

</units>